@charset "utf-8";

#container.main{}
.main_visual{position:relative; overflow:hidden; min-width:1000px; margin:0 auto}
.main_visual div.slidesjs-container{width:1280px; min-width:962px; margin:0 auto}
.main_visual div.slidesjs-control{margin:0 auto}
.main_visual div.img_visual img{position:absolute; left:50%; margin-left:-640px}
.main_visual .slidesjs-navigation{position:absolute; top:50%; margin-top:-55px; width:60px; height:110px; text-indent:-9999px; background:url(/common/images/main/btn_arrow.png) no-repeat 0 0; z-index:10}
.main_visual .slidesjs-previous{left:0; background-position:0 bottom}
.main_visual .slidesjs-next{right:0; background-position:right bottom}
.main_visual .slidesjs-previous:hover,
.main_visual .slidesjs-previous:active{background-position:0 top}
.main_visual .slidesjs-next:hover,
.main_visual .slidesjs-next:active{background-position:right top}

.main_box{overflow:hidden; padding-top:45px}
.main_box div h2{margin-bottom:20px; font-size:26px}
.main_box .main_support_box{float:left; width:500px}
.main_box .main_support_box ul{overflow:hidden}
.main_box .main_support_box ul li{float:left; margin-right:80px}
.main_box .main_support_box ul li a{display:block; color:#333; text-align:center}
.main_box .main_support_box ul li span{display:block; width:75px; height:75px; margin:0 auto; padding-bottom:7px; background:url(/common/images/main/ico_support.png) no-repeat 0 0}
.main_box .main_support_box ul li.faq span{background-position:0 0}
.main_box .main_support_box ul li.down span{background-position:-154px 0}
.main_box .main_support_box ul li.remote span{background-position:-306px 0}
.main_box .main_board_box{float:right; width:400px}
.main_box .main_board_box ul li{position:relative; height:30px; padding:0 10px 5px 90px}
.main_box .main_board_box ul li span.type{display:block; position:absolute; top:0; left:0; width:78px; height:30px; border-radius:3px; font-weight:bold; color:white; line-height:28px; text-align:center}
.main_box .main_board_box ul li span.type.t_news{background:#0d6cbe}
.main_box .main_board_box ul li span.type.t_notice{background:#999}

.main_box .main_board_box ul li a{display:block; overflow:hidden; text-overflow:ellipsis; white-space: nowrap; line-height:28px; color:#666}
.main_box .main_board_box ul li a:hover,
.main_box .main_board_box ul li a:active{color:#0d6cbe; text-decoration:underline}
